#lead {
  position: relative;
  background: #fdfdfd;
  padding: 59px 0 58px;
}

#lead h2 {
  width: 180px;
  height: 240px;
  margin: 0 auto 9px;
  font-size: 19px;
  line-height: 45px;
  letter-spacing: 0.1em;
}

#lead h2 span {
  display: inline-block;
  background: var(--bg-tertiary);
  padding: 0px 5px;
  line-height: 1;
  margin-bottom: 10px;
}

#lead .text {
  margin-bottom: 27px;
}

#lead .photo {
  height: 237px;
}

@media screen and (min-width: 768px) {
  #lead {
    padding: 68px 0 67px;
  }

  #lead h2 {
    width: 183px;
    height: 277px;
    font-size: 22px;
    line-height: 45px;
    margin-bottom: 0;
  }

  #lead h2 span {
    margin-bottom: 10px;
  }

  #lead .text {
    margin-bottom: 27px;
  }

  #lead .photo {
    height: 269px;
  }
}

#reason {
  background: var(--bg-main);
  padding: 59px 0 55px;
}

#reason h2 {
  margin-bottom: 16px;
}

#reason .ttl__01 {
  text-align: center;
  margin-bottom: 15px;
}

#reason .ttl__01 span {
  background: #ffffff;
  font-size: 19px;
  padding: 4px 13px;
  letter-spacing: 1px;
}

#reason .row-1 {
  margin-right: -25px;
}

#reason .text {
  margin-bottom: 28px;
}

#reason .bar {
  position: absolute;
  bottom: 3px;
  left: 0;
  height: 1px;
  background: #c4bba5;
  right: 28px;
  overflow: hidden;
  z-index: 10;
}

#reason .sticky-progress-bar {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #65554a;
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.3s ease;
}

#reason .row-2 {
  padding-top: 34px;
}

#reason .row-2 .photo-2 {
  margin: 0 28px 17px;
  height: 196px;
}

#reason .row-2 p {
  text-align: center;
  line-height: 28px;
  font-size: 16px;
}

@media screen and (min-width: 768px) {
  #reason {
    padding: 70px 0 66px;
  }

  #reason h2 {
    margin-bottom: 20px;
    letter-spacing: 4px;
  }

  #reason .ttl__01 {
    margin-bottom: 19px;
  }

  #reason .ttl__01 span {
    font-size: 22px;
    padding: 5px 10px;
  }

  #reason .row-1 {
    margin-right: -25px;
  }

  #reason .text {
    margin-bottom: 28px;
  }

  #reason .bar {
    bottom: 2px;
    left: 0;
    height: 2px;
    right: 29px;
  }

  #reason .row-2 {
    padding-top: 45px;
  }

  #reason .row-2 .photo-2 {
    margin: 0 32px 25px;
    height: 217px;
  }

  #reason .row-2 p {
    font-size: 19px;
  }
}

.sticky__container {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-bottom: 20px;
}

.sticky__container__in {
  display: flex;
  flex-wrap: nowrap;
  height: 457px;
  padding: 40px 0 41px 37px;
  background: #fdfdfd;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  box-sizing: border-box;
  overflow: hidden;
}

.sticky__container__in h4 {
  width: 47px;
  height: 315px;
  text-align: center;
  border-left: 1px dotted #56463a;
  border-right: 1px dotted #56463a;
  background: #f9f7f1;
  font-size: 19px;
  line-height: 47px;
  margin-right: 26px;
}

.sticky__container__in h4 span {
  display: inline-block;
  padding: 28px 0;
  position: relative;
  letter-spacing: 4px;
}

.sticky__container__in h4 span::before,
.sticky__container__in h4 span::after {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: var(--cl-primary);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

.sticky__container__in h4 span::before {
  top: 12px;
}

.sticky__container__in h4 span::after {
  bottom: 12px;
}

.sticky__container__in .slider__s {
  width: calc(100% - 80px);
}

.sticky__container__in #col1 {
  flex-shrink: 0;
}

.sticky__container__in .reason__slider {
  flex-grow: 1;
  min-width: 0;
}

.sticky__container__in .sticky-slide {
  position: relative;
  padding-left: 0;
  padding-right: 15px;
  box-sizing: border-box;
}

.sticky__container__in .sticky-slide .inside {
  display: flex;
  flex-wrap: wrap;
  width: 102%;
}

.sticky__container__in .sticky-slide .photo {
  width: 100%;
  border-radius: 5px;
  overflow: hidden;
  height: 177px;
}

.sticky__container__in .sticky-slide .photo img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.sticky__container__in .sticky-slide dl {
  padding-top: 20px;
  width: 100%;
}

.sticky__container__in .sticky-slide dl dt {
  position: relative;
  line-height: 27px;
  font-size: 19px;
  margin-bottom: 11px;
  padding-left: 16px;
  letter-spacing: -1px;
}

.sticky__container__in .sticky-slide dl dt::before {
  content: "";
  border-left: 3px solid #261205;
  width: 3px;
  position: absolute;
  top: 3px;
  left: 0;
  bottom: 3px;
}

.sticky__container__in .sticky-slide dl dd {
  line-height: 25px;
  padding-right: 20px;
}

.sticky__container__in .reason__slider .col2 dl {
  padding-top: 16px;
}

.sticky__container__in .reason__slider .col3 dl {
  padding-bottom: 13px;
}

.band {
  clip-path: inset(0 50% 0 50%);
  display: inline-block;
}

.row-2.is-active .band {
  animation: wipeCenter 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 1s forwards;
}

@keyframes wipeCenter {
  to {
    clip-path: inset(0 0% 0 0%);
  }
}





@media screen and (min-width: 768px) {
  .sticky__container__in {
    height: 516px;
    padding: 43px 0 41px 44px;
  }

  .sticky__container__in h4 {
    width: 52px;
    height: 359px;
    font-size: 22px;
    line-height: 52px;
    margin-right: 23px;
  }

  .sticky__container__in h4 span {
    padding: 28px 0;
    letter-spacing: 4px;
  }

  .sticky__container__in h4 span::before {
    top: 12px;
  }

  .sticky__container__in h4 span::after {
    bottom: 12px;
  }

  .sticky__container__in .slider__s {
    width: calc(100% - 80px);
  }

  .sticky__container__in .sticky-slide dl dt::before {
    bottom: 0;
  }

  .sticky__container__in .sticky-slide dl dd {
    line-height: 27px;
  }


  .sticky__container__in .sticky-slide {
    padding-right: 15px;
  }



  .sticky__container__in .sticky-slide .photo {
    height: 203px;
  }



  .sticky__container__in .sticky-slide dl {
    padding-top: 20px;
  }

  .sticky__container__in .sticky-slide dl dt {
    line-height: 30px;
    margin-bottom: 16px;
    padding-left: 13px;
    letter-spacing: 0;
    padding-right: 20px;
  }
}

#birth {
  position: relative;
  background: var(--bg-secondary);
  padding: 59px 0;
}

#birth .row-1 {
  margin-bottom: 25px;
}

#birth .row-1 .heading__icon {
  width: 83px;
  height: 155px;
  margin-bottom: 0;
  letter-spacing: 4px;
}

#birth .row-1 .text-1 {
  line-height: 27px;
}

#birth .sticky__container-2 .sticky__inner {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

#birth .sticky__container-2 .sticky__inner::after {
  content: "";
  background: #fdfdfd;
  position: absolute;
  top: 245px;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

#birth .sticky__container-2 .sticky__inner .row-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  will-change: transform;
}



#birth .sticky__container-2 .sticky__inner .row-2 .photo {
  height: 494px;
  border-top-left-radius: 160px;
  border-top-right-radius: 160px;
  margin-bottom: -150px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info {
  background: #fdfdfd;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  position: relative;
  z-index: 2;
  padding: 46px 25px 50px;
}




#birth .sticky__container-2 .sticky__inner .row-2 .info h3 {
  text-align: center;
  font-size: 14px;
  margin-bottom: 9px;
  opacity: 0;

}

#birth .sticky__container-2 .sticky__inner .row-2.is-active .info h3 {
  animation: fadeIn 0.5s cubic-bezier(0.25, 0.1, 0.25, 1) 1s forwards;
}




#birth .sticky__container-2 .sticky__inner .row-2 .info h3 span {
  position: relative;
  padding: 0 16px;
  display: inline-block;
  line-height: 1;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info h3 span::before,
#birth .sticky__container-2 .sticky__inner .row-2 .info h3 span::after {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: var(--cl-primary);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#birth .sticky__container-2 .sticky__inner .row-2 .info h3 span::before {
  left: 0px;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info h3 span::after {
  right: 0px;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info h4 {
  margin-bottom: 13px;
  text-align: center;
  line-height: 40px;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info h4 span {
  display: inline-block;
  position: relative;
  font-size: 19px;
  padding: 5px 10px;
  line-height: 1;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info h4 span .band {
  background: #fff5be;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}

#birth .sticky__container-2 .sticky__inner .row-2 .info .text {
  font-size: 14px;
  line-height: 27px;
}

#birth .sticky__container-2 .sticky__inner .row-2:nth-child(1) {
  z-index: 1;
}

#birth .sticky__container-2 .sticky__inner .row-2:nth-child(2) {
  z-index: 2;
  transform: translateY(100vh);
}

#birth .sticky__container-2 .sticky__inner .row-2:nth-child(3) {
  z-index: 3;
  transform: translateY(100vh);
}

#birth .sticky__container-2 .sticky__inner .row-2:nth-child(4) {
  z-index: 4;
  transform: translateY(100vh);
}

@media screen and (min-width: 768px) {
  #birth {
    padding: 70px 0;
  }

  #birth .row-1 {
    margin-bottom: 30px;
  }

  #birth .row-1 .heading__icon {
    width: 87px;
    height: 172px;
    margin-bottom: 0;
    padding-top: 50px;
    letter-spacing: 6px;
  }

  #birth .row-1 .text-1 {
    line-height: 30px;
  }

  #birth .sticky__container-2 .sticky__inner .row-2 .photo {
    border-top-left-radius: 180px;
    border-top-right-radius: 180px;
    margin-bottom: -160px;
  }

  #birth .sticky__container-2 .sticky__inner .row-2 .info h4 {
    line-height: 38px;
  }

  #birth .sticky__container-2 .sticky__inner .row-2 .info h4 span {
    font-size: 22px;
  }

  #birth .sticky__container-2 .sticky__inner .row-2 .info .text {
    font-size: 16px;
    line-height: 30px;
  }
}

#kito {
  background: var(--bg-main);
  padding: 57px 0 61px;
}

#kito .heading__icon {
  margin-bottom: 15px;
}

#kito .row-1 {
  margin-bottom: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #dcccc0;
}

#kito .row-1 .photo-1 {
  height: 365px;
  margin-bottom: 31px;
}

#kito .row-1 dl dt {
  margin-bottom: 17px;
  line-height: 38px;
}

#kito .row-2 {
  padding-top: 50px;
  margin-bottom: 42px;
}

#kito .row-2 .title-c {
  margin-bottom: 17px;
}

#kito .row-2 .text-1 {
  margin-bottom: 15px;
}

#kito .row-2 .list__box {
  background: #fdfdfd;
  border-radius: 5px;
  overflow: hidden;
}

#kito .row-2 .list__box .box+.box {
  border-top: 1px solid #e6e3e1;
}

#kito .row-2 .list__box .box {
  box-sizing: border-box;
  padding: 29px 0px;
  margin-left: 25px;
  margin-right: 25px;
}

#kito .row-2 .list__box .box h4 {
  margin-bottom: 8px;
}

#kito .row-2 .list__box .box h4 span {
  color: #fff;
  background: #9a6258;
  font-size: 15px;
  padding: 8px 10px;
  border-radius: 5px;
  overflow: hidden;
  display: inline-block;
  line-height: 1;
  letter-spacing: 2px;
}

#kito .row-2 .list__box .box .text-2 {
  text-align: center;
  margin-bottom: 25px;
  line-height: 1;
  padding-top: 14px;
}

#kito .row-2 .list__box .box .text-3 {
  font-size: 14px;
  background: #eee8d9;
  border-radius: 5px;
  text-align: center;
  padding: 3px 0;
}
#kito .row-2 .list__box .box .text-4 {
text-align: left;
}

#kito .row-2 .list__box .box .text-3 span {
  padding-left: 10px;
}

#kito .row-2 .list__box .box .photo-2 {
  height: 170px;
}

#kito .contact__form {
  margin-bottom: 0;
}

#kito .row-3 {
  padding-top: 51px;
  margin-top: 47px;
  border-top: 1px solid #d9c9bc;
  margin-bottom: 24px;
}

#kito .row-3 .title-c {
  margin-bottom: 26px;
}

#kito .row-3 .photo-3 {
  height: 220px;
  margin-bottom: 20px;
}

#kito .row-4 {
  display: flex;
  justify-content: space-between;
  gap: 15px 12px;
  flex-wrap: wrap;
}

#kito .row-4 .banner__b {
  width: 47%;
}

@media screen and (min-width: 768px) {
  #kito {
    padding: 70px 0;
  }

  #kito .heading__icon {
    margin-bottom: 23px;
  }

  #kito .row-1 {
    margin-bottom: 0;
    padding-bottom: 13px;
  }

  #kito .row-1 .photo-1 {
    height: 412px;
    margin-bottom: 34px;
  }

  #kito .row-1 dl dt {
    margin-bottom: 20px;
    line-height: 36px;
  }

  #kito .row-2 {
    padding-top: 57px;
    margin-bottom: 47px;
  }

  #kito .row-2 .title-c {
    margin-bottom: 18px;
  }

  #kito .row-2 .text-1 {
    margin-bottom: 25px;
  }

  #kito .row-2 .list__box .box {
    padding: 35px 0px;
    margin-left: 25px;
    margin-right: 25px;
  }

  #kito .row-2 .list__box .box h4 {
    margin-bottom: 3px;
  }

  #kito .row-2 .list__box .box h4 span {
    font-size: 18px;
    padding: 8px 10px;
  }

  #kito .row-2 .list__box .box .text-2 {
    margin-bottom: 28px;
  }

  #kito .row-2 .list__box .box .text-3 {
    font-size: 14px;
  }

  #kito .row-2 .list__box .box .text-3 span {
    padding-left: 10px;
  }

  #kito .row-2 .list__box .box .photo-2 {
    height: 180px;
  }

  #kito .contact__form {
    margin-bottom: 0;
  }

  #kito .row-3 {
    padding-top: 62px;
    margin-top: 50px;
  }

  #kito .row-3 .title-c {
    margin-bottom: 26px;
  }

  #kito .row-3 .photo-3 {
    height: 251px;
    margin-bottom: 20px;
  }

  #kito .row-4 {
    display: flex;
    justify-content: space-between;
    gap: 13px;
  }

  #kito .row-4 .banner__b {
    width: 48%;
    height: 104px;
  }
}

.parallax-01 {
  height: 224px;
  z-index: 1;
}

@media screen and (min-width: 768px) {
  .parallax-01 {
    height: 252px;
  }
}

#voice {
  padding: 58px 0 0;
  margin-bottom: -1px;
  position: relative;
  background: var(--bg-main);
}

#voice .row-1 {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  gap: 42px;
}

#voice .row-1 .heading__icon {
  width: 30px;
  height: 201px;
  line-height: 30px;
  margin: 0;
}

#voice .row-1 .text-1 {
  width: 95px;
  height: 205px;
  line-height: 38px;
  letter-spacing: 0px;
}

#voice .row-2 {
  position: relative;
}

#voice .row-2 .item .photo-1 {
  width: 131px;
  height: 131px;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  margin: 0 auto -66px;
}

#voice .row-2 .item .box {
  border-radius: 5px;
  overflow: hidden;
  background: #ffffff;
  text-align: center;
  padding: 72px 20px 30px;
}

#voice .row-2 .item .box h3 {
  font-size: 13px;
  margin-bottom: 10px;
}

#voice .row-2 .item .box .accordion .accordion-main .accorion-inner {
  font-size: 16px;
  line-height: 28px;
}

#voice .row-2 .item .box .accordion .accordion-main .accordion-text {
  display: none;
  font-size: 13px;
  line-height: 25px;
  padding-top: 9px;
}

#voice .row-2 .item .box .accordion .btn-more {
  width: 108px;
  margin: 12px auto 0;
  cursor: pointer;
}

#voice .row-2 .item .box .accordion .btn-more::after {
  transform: rotate(90deg);
  right: 0;
  top: 40%;
}

#voice .row-2 .item .box .accordion.open .btn-more::after {
  transform: rotate(-90deg);
}

#voice .row-2 .item+.item {
  margin-top: 28px;
}

@media screen and (min-width: 768px) {
  #voice {
    padding: 65px 0 0;
  }

  #voice .row-1 .heading__icon {
    width: 40px;
    height: 234px;
    line-height: 40px;
  }

  #voice .row-1 .text-1 {
    width: 95px;
    height: 238px;
  }

  #voice .row-2 .item .photo-1 {
    width: 147px;
    height: 147px;
    margin: 0 auto -73px;
  }

  #voice .row-2 .item .box {
    padding: 80px 20px 29px;
  }

  #voice .row-2 .item .box h3 {
    font-size: 15px;
    margin-bottom: 15px;
  }

  #voice .row-2 .item .box .accordion .accordion-main .accorion-inner {
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0;
  }

  #voice .row-2 .item .box .accordion .accordion-main .accordion-text {
    font-size: 15px;
    line-height: 28px;
    padding-top: 17px;
  }

  #voice .row-2 .item .box .accordion .btn-more {
    width: 108px;
  }

  #voice .row-2 .item .box .accordion .btn-more::after {
    transform: rotate(90deg);
    right: 0;
    top: 40%;
  }

  #voice .row-2 .item .box .accordion .btn-more:hover::after {
    top: 50%;
  }

  #voice .row-2 .item .box .accordion.open .btn-more::after {
    transform: rotate(-90deg);
  }

  #voice .row-2 .item .box .accordion.open .btn-more:hover::after {
    top: 30%;
  }

  #voice .row-2 .item+.item {
    margin-top: 28px;
  }
}

.scrolling {
  height: 135px;
  overflow: hidden;
  background: var(--bg-main);
  padding: 53px 0 60px;
}

.scrolling .sliderInfinity li p {
  width: 135px;
  height: 135px;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 6px;
}

@media screen and (min-width: 768px) {
  .scrolling {
    height: 153px;
    padding: 62px 0 70px;
  }

  .scrolling .sliderInfinity li p {
    width: 153px;
    height: 153px;
  }
}

#fag {
  padding: 55px 0 55px;
}

#fag .heading__icon {
  margin-bottom: 17px;
}

#fag .toggle {
  background: #f9f7f1;
  overflow: hidden;
  border-radius: 5px;
  padding: 0;
}

#fag .toggle .num {
  font-size: 15px;
  display: block;
  width: 17px;
  height: 17px;
  line-height: 1;
  position: absolute;
  top: 21px;
  left: 23px;
}

#fag .toggle .toggle-link {
  border-bottom: 1px solid #f9f7f1;
}

#fag .toggle .toggle-link .toggle-title {
  font-size: 14px;
  line-height: 27px;
  padding: 17px 52px 20px 54px;
  position: relative;
}

#fag .toggle .toggle-link .toggle-title::after {
  content: "";
  background: url("../img/shared/arrow02.png") no-repeat center;
  background-size: 100% auto;
  position: absolute;
  width: 10px;
  height: 5px;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: all 0.3s ease;
}

#fag .toggle .toggle-main .toggle-content {
  padding: 17px 50px 20px 50px;
  font-size: 13px;
  line-height: 25px;
  position: relative;
  letter-spacing: 0px;
}

#fag .toggle.active .toggle-link {
  border-color: #e1d5cb;
}

#fag .toggle.active .toggle-link .toggle-title::after {
  transform: translateY(-50%) rotate(180deg);
}

#fag .toggle+.toggle {
  margin-top: 23px;
}

@media screen and (min-width: 768px) {
  #fag {
    padding: 65px 0;
  }

  #fag .heading__icon {
    margin-bottom: 26px;
  }

  #fag .toggle .num {
    font-size: 15px;
    width: 17px;
    height: 17px;
    top: 25px;
    left: 30px;
  }



  #fag .toggle .toggle-link .toggle-title {
    font-size: 16px;
    line-height: 30px;
    padding: 20px 50px 20px 62px;
    letter-spacing: 1px;
  }

  #fag .toggle .toggle-link .toggle-title::after {
    right: 27px;
    width: 13px;
    height: 8px;
  }

  #fag .toggle .toggle-main .toggle-content {
    padding: 20px 20px 20px 50px;
    font-size: 15px;
    line-height: 27px;
  }

  #fag .toggle+.toggle {
    margin-top: 25px;
  }
}

#outro {
  background: var(--bg-main);
  padding: 74px 0 55px;
  letter-spacing: 1px;
}

#outro .text__group {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 49px;
  font-size: 14px;
  line-height: 31px;
}

#outro .text__group .text-1 {
  width: 110px;
  height: 243px;
}

#outro .text__group .text-2 {
  width: 100px;
  height: 241px;
  padding-top: 100px;
}

@media screen and (min-width: 768px) {
  #outro {
    padding: 92px 0 35px;
  }

  #outro .text__group {
    gap: 69px;
    font-size: 16px;
    line-height: 33px;
    letter-spacing: 1px;
  }

  #outro .text__group .text-1 {
    width: 110px;
    height: 288px;
  }

  #outro .text__group .text-2 {
    width: 100px;
    height: 303px;
    padding-top: 109px;
  }
}

@media screen and (max-width: 767px) and (max-height: 699px) {
  #birth .sticky__container-2 .sticky__inner .row-2 .photo {
    margin-bottom: -190px;
  }

  #birth .sticky__container-2 .sticky__inner .row-2 .info {
    padding-top: 30px;
  }

  #birth .sticky__container-2 .sticky__inner .row-2 .info h4 {
    margin-bottom: 11px;
  }
}